Subject: RE: [lojban] Numbers and digits (was Re: bases)

From: "And Rosta" <[email-masked]>
Date: Mon, 6 May 2002 02:39:17 +0100

Edward Cherlin [mailto:[email-masked]]
> On Sunday 05 May 2002 11:53, And Rosta wrote:
> > > From: John Cowan [mailto:[email-masked]]
> > > Sent: 11 November 2001 17:43
> > >
> > > And Rosta scripsit:
> > > > And, similarly, just because Lojban has noncompositional words
> > > > for zero through to 15 does not mean Lojban by default uses
> > > > base 16.
> > >
> > > Note that dau does not represent the *number* 10, but the *digit*
> > > 10; a fine distinction, but important.
> >
> > What is the distinction?
> 
> It is the usual problem of use vs. mention. "li dau" uses the digit 
> "dau" in mentioning the number 10.
[...]
> The digit '1' is not the number 1, and the digit "dau" is not the 
> number 10. The number 10 can be represented by the digit sequence 
> "dau" (containing one digit) in an appropriate context, such as 
> following "li". 
> 
> We can say that "dau" represents the number 10 in certain contexts, 
> as long as we are aware that this relationship is contextual, and not 
> one of identity. It is correct to say that the number represented by 
> the string "dau" is 10, but it is nonsense to say that "dau" is the 
> number 10.
> 
> li dau du li pano //Correct in some contexts
> zo dau du li pano //Not just false; a category error

Before I try still harder to get my head round this, John says _dau_
REPRESENTS not a number but a digit. I presume by 'represent' he
meant 'signify', not 'constitute'. So you're saying that the word
dau represents something, a digit, that in turn represents something
else, a number?
I understand from other replies that "me'o dau" refers to a digit
and "li dau" to a number. But I can't see why we can't say that
the word _dau_ itself means the number 10. For instance, in
"dau no", '160', why can we not say that the number 10 is involved
(on the grounds that "dau no" means '10 times 17 plus no 1s')?

Sorry to be obtuse; I'm not used to thinking about maths.

--And.